package com.cyksj.server.recharge.dto;

/**
 * 任务提交结果
 */
public class TaskSubmitResult {
    private String taskId;
    private Boolean success;

    public TaskSubmitResult() {}

    public TaskSubmitResult(String taskId, Boolean success) {
        this.taskId = taskId;
        this.success = success;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }

    @Override
    public String toString() {
        return "TaskSubmitResult{" +
                "taskId='" + taskId + '\'' +
                ", success=" + success +
                '}';
    }
}